    .conteneurxx .infobulle {
    position: absolute;
    top: -80px;
    left: 0px;
    width: 200px;
    height: auto;
    background-color: #C1BFBF;
    opacity: 0;
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
    visibility: hidden;
    transition: all ease 1s;
    }
        .conteneurxx:hover .infobulle {
    opacity: 1;
    visibility: visible;
    z-index: -1:
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    transition: all ease 19999;
    }
    .divix {
        img {
    max-width: 150px;
    @height: 50px;
}
    }
    .button {
    background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    padding: 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    margin: 4px 2px;
    cursor: pointer;
    border-radius:10px ;
    box-shadow: 8px 8px 12px #aaa;
}
    @media screen and (max-width: 1024px) {
    #hiddenImg {
        display: none;
    } }
    @media screen and (min-width: 1025px) {
    #hiddenImg2 {
        display: none;
    } }
        .containerpub {display: flex;flex-wrap: wrap;width: 1600px;margin: 0 auto;}
    .containerpub div {flex: 1; @min-width: 25%; /* 4 divs, donc 25% chacune */box-sizing: border-box;padding: 10px;border: 0px solid #ccc;}
    @media (max-width: 1600px) {.containerpub { width: 100%;}}
    @media (max-width: 1200px) {.containerpub div {  min-width: 50%; /* 2 divs par ligne sur les écrans moyens */}}
    @media (max-width: 600px) {.containerpub div {min-width: 100%; /* 1 div par ligne sur les petits écrans */}}


    body {
    overflow-x: hidden;
    font-family: Sans-Serif;
    margin: 0;
}

.menu-container {
    position: relative;
    @display: flex;
    align-items: center;
    margin-bottom: 5px;
    background: #FFFFFF;
    color: grey;
    padding: 5px;
    z-index: 1;
    -webkit-user-select: none;
    user-select: none;
    @box-sizing: border-box;
}

.menu-logo {
    line-height: 0;
    margin: 0 20px;
}

.menu-logo img {
    max-height: 40px;
    max-width: 100px;
    flex-shrink: 0;
}

.menu-container a {
    text-decoration: none;
    color: #232323;
    transition: color 0.3s ease;
}

.menu-container a:hover {
    color: #00C6A7;
}

.menu-container input {
    display: block;
    width: 35px;
    height: 25px;
    margin: 0;
    position: absolute;
    cursor: pointer;
    opacity: 0; /* hide this */
    z-index: 2; /* and place it over the hamburger */
    -webkit-touch-callout: none;
}

/* Burger menu */
.menu-container span {
    display: block;
    width: 50px;
    height: 10px;
    margin-bottom: 5px;
    position: relative;
    background: #232323;
    border-radius: 3px;
    z-index: 1;
    transform-origin: 4px 0px;
    transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
                            background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
                            opacity 0.55s ease;
}

.menu-container span:first-child {
    transform-origin: 0% 0%;
}

.menu-container span:nth-child(3) {
    transform-origin: 0% 100%;
}

.menu-container input:checked ~ span {
    opacity: 1;
    transform: rotate(45deg) translate(3px,-1px);
    background: #232323;
}

.menu-container input:checked ~ span:nth-child(4) {
    opacity: 0;
    transform: rotate(0deg) scale(0.2, 0.2);
}

.menu-container input:checked ~ span:nth-child(3) {
    transform: rotate(-45deg) translate(-5px,11px);
}

.menu ul {
    list-style: none;
}

.menu li {
    padding: 5px 0;
    font-size: 14px;
    color:black;
}

/* mobile styles */
@media only screen and (max-width: 767px) {
    .menu-container {
        flex-direction: column;
        align-items: flex-end;
    }

    .menu-logo {
        position: absolute;
        left: 0;
        top: 50%;
        transform: translateY(-50%);
    }

    .menu-logo img {
        max-height: 50px;
    }

    .menu {
        position: absolute;
        box-sizing: border-box;
        width: 450px;
        right: -450px;
        top: 0;
        margin: -20px;
        padding: 75px 50px 50px;
        background: #cdcdcd;
        -webkit-font-smoothing: antialiased;
        /* to stop flickering of text in safari */
        transform-origin: 0% 0%;
        transform: translateX(0%);
        transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
    }

    .menu-container input:checked ~ .menu {
        transform: translateX(-100%);
    }
}
.buttonconseils {
    background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    width:100%;
    padding: 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    margin: 5px 5px;
    cursor: pointer;
    border-radius:10px ;
    box-shadow: 8px 8px 12px #aaa;
}
.button {
    background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    width:280px;
    padding: 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    margin: 5px 5px;
    cursor: pointer;
    border-radius:10px ;
    box-shadow: 8px 8px 12px #aaa;
}
/* desktop styles */
@media only screen and (min-width: 768px) {
    .menu-container {
        width: 100%;
    }

    .menu-container a {
        color: #232323;
    }

    .menu-container input {
        display: none;
    }

    /* Burger menu */
    .menu-container span {
        display: none;
    }

    .menu {
        position: relative;
        width: 100%;
        @display: flex;
        @justify-content: space-between;
    }

    .menu ul {
        display: flex;
        flex-wrap: wrap;
        align-content: center;
        padding: 0;
    }

    .menu li {
        padding: 0 10px;
    }
}
{
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
                    box-sizing: border-box;
}

h1{
    font-size: 2.5rem;
    font-family: 'Montserrat';
    font-weight: normal;
    flicolor: grey;
    text-align: center;
    margin: 2rem 0;
}

.fliwrapper{   /* le box qui contient tous les images */
    border :0px solid black;
    width: 90%;
    margin: 0 auto;
    max-width: 80rem;  /*largeur du box principal   ****
    la largeur des vignette est le resultat de la division par le nombre de .flicol en % */
    //background-image: radial-gradient(ellipse farthest-corner at 90px 60px , #00FFFF 0%, rgba(0, 0, 255, 0) 50%, #0000FF 95%);
}

.fliflicols{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-pack: center;
            -ms-flex-pack: center;
                    justify-content: center;
}

.flicol{
    width: calc(16% - 2rem); /* nombre de flicolonne 1 =100%  2= 50%   5=20% etc... */
    margin: 1rem;
    cursor: pointer;
}

.flicontainer{
    -webkit-transform-style: preserve-3d;
                    transform-style: preserve-3d;
    -webkit-perspective: 1000px;
            perspective: 1000px;
}

.flifront,
.flifliback{
    background-size: cover;
    background-position: center;
    -webkit-transition: -webkit-transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
    transition: -webkit-transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
    -o-transition: transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
    transition: transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
    transition: transform .7s cubic-bezier(0.4, 0.2, 0.2, 1), -webkit-transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
    text-align: center;
    min-height: 180px;  /*La hauteur des cadres */
    height: auto;
    border-radius: 50%;  /*faire des images rondes*/
    flicolor: black;
    font-size: 1.5rem;
    box-shadow: 8px 8px 12px #aaa;
}

.flifliback{
    background: #cedce7;
    background: -webkit-linear-gradient(45deg,  #cedce7 0%,#596a72 100%);
    background: -o-linear-gradient(45deg,  #cedce7 0%,#596a72 100%);
    background: linear-gradient(45deg,  #cedce7 0%,#596a72 100%);
}

.flifront:after{
    position: absolute;
        top: 0;
        left: 0;
        z-index: 1;
        width: 100%;     /*la couche grise sur les cadres*/
        height: 100%;
        content: '';
        display: block;
        opacity: 0;    /* la transparence de la couche grise sur les photos*/
        background-flicolor: #000;
        -webkit-backface-visibility: hidden;
                        backface-visibility: hidden;
        border-radius: 25% 10%;
}
.flicontainer:hover .flifront,
.flicontainer:hover .flifliback{
        -webkit-transition: -webkit-transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
        transition: -webkit-transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
        -o-transition: transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
        transition: transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
        transition: transform .7s cubic-bezier(0.4, 0.2, 0.2, 1), -webkit-transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
}

.flifliback{
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
}

.fliinner{
        -webkit-transform: translateY(-50%) translateZ(60px) scale(0.94);
                        transform: translateY(-50%) translateZ(60px) scale(0.94);
        top: 50%;
        position: absolute;
        left: 0;
        width: 100%;
        padding: 2rem;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        outline: 1px solid transparent;
        -webkit-perspective: inherit;
                        perspective: inherit;
        z-index: 2;
}

.flicontainer .flifliback{
        -webkit-transform: rotateY(180deg);
                        transform: rotateY(180deg);
        -webkit-transform-style: preserve-3d;
                        transform-style: preserve-3d;
}

.flicontainer .flifront{
        -webkit-transform: rotateY(0deg);
                        transform: rotateY(0deg);
        -webkit-transform-style: preserve-3d;
                        transform-style: preserve-3d;
}

.flicontainer:hover .flifliback{
    -webkit-transform: rotateY(0deg);
                    transform: rotateY(0deg);
    -webkit-transform-style: preserve-3d;
                    transform-style: preserve-3d;
}

.flicontainer:hover .flifront{
    -webkit-transform: rotateY(-180deg);
                    transform: rotateY(-180deg);
    -webkit-transform-style: preserve-3d;
                    transform-style: preserve-3d;
}

.flifront .fliinner p{
    font-size: 20px;  /* grandeur text carte face*/
    font-style: bold;
    margin-bottom: 2rem;
    position: relative;
    text-shadow: 0px 0px 11px rgba(255,255,255,1);
}

.flifront .fliinner p:after{
    content: '';
    width: 4rem;
    height: 0px;
    position: absolute;
    background: #C6D4DF;
    display: block;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: -1rem;
    border-radius: 25% 10%;

}

.flifront .fliinner span{
    color: rgba(255,255,255,1);
    font-family: 'Montserrat';
    font-weight: 300;

}

@media screen and (max-width: 64rem){
    .flicol{
        width: calc(33.333333% - 2rem);
    }
}

@media screen and (max-width: 48rem){
    .flicol{
        width: calc(50% - 2rem);
    }
}

@media screen and (max-width: 32rem){
    .flicol{
        width: 100%;
        margin: 0 0 2rem 0;
    }
}
.exemple {
   // height: 120vh;
   // width: 120vh;
   // background-image: radial-gradient(ellipse farthest-corner at 90px 60px , #00FFFF 0%, rgba(0, 0, 255, 0) 50%, #0000FF 95%);
}

        #videoContainer { xdisplay: none; }
        #playButton { padding: 5px 10px; background-color: #007BFF; color: #fff; border: none; cursor: pointer;border-radius:10% ;box-shadow: 8px 8px 12px #aaa; }
